Subject: Re: [lojban] Hello from a newbie!

From: Pierre Abbat <[email-masked]>
Date: Thu, 15 Jun 2000 00:08:48 -0400

On Wed, 14 Jun 2000, Sean Heber wrote:
>Hi!
>
>Just thought I would pop in quick and say hello. I heard about lojban from
>a sig on another mailing list and it really caught my attention. So I
>figured I'd try to give it a shot.

Fi'i do klama le Jbogu'e! Welcome to Lojbanistan!

>I didn't have too much luck with German in high school, but lojban looks a
>lot different and seems more logical (duh) than any other language I've ever
>attempted to learn. And, being a computer programmer, it's style and
>grammer feels a little more at home than most natural languages.

Do ce ba'e mi sampla. I le bangu se platu fi le nu lo skami cu genturfa'i ra.

>With luck I'll fair better with lojban than I did with German. :-)

Vier fünfmal vervierfacht macht mehr als fünf viermal verfünffacht. Li vo te'a
mu pi'i vo zmadu li mu te'a vo pi'i mu.

co'o mi'e pier.